.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;

    &__header {
    }

    &__main {
        padding-top: size-rel(120px);
        padding-bottom: size-rel(60px);
    }

    @include media-breakpoint-up(md) {

        &__main {
            padding-top: size-rel(150px);
            padding-bottom: size-rel(90px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            padding-top: size-rel(170px);
            padding-bottom: size-rel(100px);
        }
    }
}

.primary {
    color: $white;
    background: $dark;
    position: relative;

    &__wrap {
        position: relative;
        min-height: 100vh;
        min-height: calc(var(--vh) * 100);
    }

    &__ball {
        top: 0;
        right: size-rel(-168px);
        z-index: 5;
        position: absolute;
        width: size-rel(460px);
    }

    &__header {
        left: 50%;
        margin-left: size-rel(-164px);
        top: size-rel(134px);
        z-index: 10;
        position: absolute;
        width: size-rel(335px);
    }

    &__man {
        z-index: 20;
        bottom: 0;
        left: size-rel(-142px);
        position: absolute;
        width: size-rel(374px);
    }

    &__bg {
        z-index: 1;
        right: size-rel(-48px);
        bottom: size-rel(64px);
        width: size-rel(256px);
        position: absolute;
    }

    &__info {
        z-index: 15;
        color: $black;
        width: size-rel(166px);
        height: size-rel(166px);
        right: size-rel(-12px);
        bottom: size-rel(-20px);
        border-radius: 50%;
        position: absolute;
        background: $white;
        border: 6px solid #1A1A1A;
        text-transform: uppercase;
        font-family: $font-family-primary;

        &--wrap {
            padding-top: 24px;
            padding-left: 26px;
        }
    }

    &__count {
        font-weight: 700;
        margin-bottom: size-rel(6px);

        &--value {
            font-size: size-rel(30px);
            line-height: size-rel(38px);
        }

        &--label {
            font-size: size-rel(16px);
            line-height: size-rel(20px);
        }
    }

    &__prize {
        color: $pink;
        font-weight: 700;
        font-size: size-rel(12px);
        line-height: size-rel(16px);

        &--value {

            span {
                font-size: size-rel(16px);
                line-height: size-rel(16px);
            }
        }

        &--label {
            padding-left: size-rel(26px);
        }
    }

    &__main {
        z-index: 50;
        right: 0;
        bottom: size-rel(190px);
        text-align: right;
        position: absolute;
        font-family: $font-family-third;
    }

    &__text {
        right: 0;
        text-align: right;
        top: size-rel(280px);
        z-index: 50;
        font-weight: 500;
        position: absolute;
        font-size: size-rel(17px);
        line-height: size-rel(20px);
        font-family: $font-family-third;

        p {
            margin-bottom: size-rel(8px);

            &:last-child {
                margin-bottom: 0;
                padding-right: size-rel(40px);

            }
        }

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $pink;
                text-decoration: none;
            }
        }
    }

    &__title {
        font-weight: 500;
        font-size: size-rel(26px);
        line-height: size-rel(24px);
        margin-bottom: size-rel(8px);

        &--text {
            background: $pink;
            white-space: nowrap;
            display: inline-block;
        }
    }

    &__sum {
        background: $black;
        white-space: nowrap;
        display: inline-block;
        font-weight: 700;
        font-size: size-rel(44px);
        line-height: size-rel(44px);
        padding: size-rel(4px) size-rel(12px);
        border-radius: size-rel(30px);
        border: 1px solid $white;
        font-family: $font-family-primary;
    }

    &__pattern {
        display: none;
    }

    @include media-breakpoint-up(sm) {

        &__wrap {
            height: size-rel(640px);
        }
    }

    @include media-breakpoint-up(md) {

        &__ball {
            z-index: 20;
            width: size-rel(647px);
        }

        &__header {
            margin-left: size-rel(-356px);
            top: size-rel(154px);
            width: size-rel(712px);
        }

        &__man {
            left: size-rel(-175px);
            width: size-rel(587px);
        }

        &__bg {
            right: size-rel(10px);
            width: size-rel(316px);
            bottom: size-rel(75px);
        }

        &__info {
            right: size-rel(68px);
            bottom: size-rel(-30px);
            width: size-rel(205px);
            height: size-rel(205px);

            &--wrap {
                padding-top: size-rel(32px);
                padding-left: size-rel(34px);
            }
        }

        &__count {
            margin-bottom: size-rel(6px);

            &--value {
                font-size: size-rel(37px);
                line-height: size-rel(47px);
            }

            &--label {
                font-size: size-rel(20px);
                line-height: size-rel(25px);
            }
        }

        &__prize {
            font-size: size-rel(14px);
            line-height: size-rel(20px);

            &--value {

                span {
                    font-size: size-rel(20px);
                    line-height: size-rel(20px);
                }
            }

            &--label {
                padding-left: size-rel(36px);
            }
        }

        &__text {
            top: auto;
            right: size-rel(54px);
            bottom: 220px;
            margin-bottom: 0;
            font-size: size-rel(20px);
            line-height: size-rel(26px);
        }

        &__main {
            top: size-rel(490px);
            bottom: auto;
            display: flex;
            align-items: flex-start;
            flex-direction: column-reverse;
        }

        &__sum {
            border-radius: 40px;
            padding: 2px 14px;
            font-size: size-rel(56px);
            line-height: size-rel(58px);
            margin-bottom: size-rel(10px);
        }

        &__title {
            margin-bottom: 0;
            padding-left: size-rel(24px);
            font-size: size-rel(30px);
            line-height: size-rel(24px);
        }
    }

    @include media-breakpoint-up(lg) {

        &__ball {
            right: size-rel(-148px);
            width: size-rel(540px);
        }

        &__header {
            left: auto;
            top: size-rel(160px);
            right: size-rel(60px);
            margin-left: 0;
            width: 600px;
        }

        &__bg {
            right: 0;
        }

        &__man {
            width: size-rel(460px);
        }

        &__info {
            right: size-rel(50px);
        }

        &__main {
            top: auto;
            bottom: size-rel(180px);
            right: size-rel(270px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__wrap {
            height: 100vh;
            max-height: 768px;
            min-height: inherit;
        }

        &__header {
            top: size-rel(160px);
            right: size-rel(90px);
        }

        &__man {
            left: -20px;
            width: size-rel(450px);
        }

        &__pattern {
            top: 65px;
            left: -130px;
            width: size-rel(180px);
            z-index: 1;
            display: block;
            position: absolute;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__wrap {
            height: 100vh;
            max-height: 970px;
        }

        &__ball {
            right: size-rel(-266px);
            width: size-rel(1076px);
        }

        &__man {
            top: size-rel(80px);
            left: -20px;
            bottom: auto;
            width: size-rel(668px);
        }

        &__pattern {
            top: 70px;
            left: -243px;
            width: 275px;
        }

        &__bg {
            right: 0;
            bottom: size-rel(80px);
            width: size-rel(442px);
        }

        &__header {
            right: 0;
            top: size-rel(275px);
            width: size-rel(824px);
        }

        &__info {
            right: size-rel(104px);
            bottom: size-rel(-36px);
            width: size-rel(232px);
            height: size-rel(232px);
            border-width: 12px;

            &--wrap {
                padding-top: size-rel(32px);
                padding-left: size-rel(34px);
            }
        }

        &__count {
            margin-bottom: size-rel(12px);

            &--value {
                font-size: size-rel(42px);
                line-height: size-rel(42px);
            }

            &--label {
                font-size: size-rel(23px);
                line-height: size-rel(25px);
            }
        }

        &__prize {
            font-size: size-rel(22px);
            line-height: size-rel(26px);

            &--value {

                span {
                    font-size: size-rel(26px);
                    line-height: size-rel(26px);
                }
            }

            &--label {
                padding-left: size-rel(36px);
            }
        }

        &__text {
            bottom: size-rel(290px);

             p {

                 &:last-child {
                     padding-right: 80px;
                 }
             }
        }

        &__main {
            right: size-rel(324px);
            bottom: size-rel(244px);
        }

        &__sum {
            font-size: size-rel(66px);
            line-height: size-rel(70px);
        }

        &__title {
            font-size: size-rel(34px);
            line-height: size-rel(28px);
            padding-left: size-rel(36px);
        }
    }
}

.video-block {
    z-index: 20;
    position: relative;

    &__content {
        position: relative;
    }

    &__source {
        margin: 0 -40px;
    }

    &__button {
        top: calc(50% - 33px);
        left: calc(50% - 33px);
        z-index: 50;
        position: absolute;
    }

    @include media-breakpoint-up(md) {

        &__button {
            top: calc(50% - 40px);
            left: calc(50% - 40px);
        }
    }

    @include media-breakpoint-up(lg) {

        &__source {
            margin: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__button {
            top: calc(50% - 45px);
            left: calc(50% - 45px);
        }
    }
}

.game {
    padding-top: 70px;
    padding-bottom: 50px;

    &__header {
        text-align: center;
        margin-bottom: size-rel(30px);
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        text-transform: uppercase;
        font-family: $font-family-primary;

        &--small {

        }

        &--big {
            font-size: size-rel(52px);
            line-height: size-rel(52px);
        }
    }

    &__row {
        margin: 0 -5px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    &__column {
        padding: 0 5px;
        width: 50%;

        &:not(:last-child) {
            margin-bottom: 10px;
        }
    }

    &__item {
        font-size: 0;
        line-height: 0;
        display: block;
        position: relative;

        &--base {
            z-index: 1;
            position: relative;
        }

        &--hover {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            content: '';
            z-index: 10;
            position: absolute;
            opacity: 0;
            visibility: hidden;
            transition: .3s;
        }

        &:hover {

            .game__item--hover {
                opacity: 1;
                visibility: visible;
                transition: .3s;
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: 80px;

        &__header {
            font-size: size-rel(30px);
            line-height: size-rel(32px);
            &--big {
                font-size: size-rel(72px);
                line-height: size-rel(72px);
            }
        }

        &__content {
            width: 612px;
            margin: 0 auto;
        }

        &__row {
            margin: 0 -20px;
        }

        &__column {
            padding: 0 20px;

            &:not(:last-child) {
                margin-bottom: 40px;
            }
        }
    }

    @include media-breakpoint-up(lg) {
        padding-bottom: 60px;

        &__content {
            width: 100%;
        }

        &__row {
            margin: 0 -20px;
        }

        &__column {
            width: 33.33%;
            margin-bottom: 0;

            &:not(:last-child) {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: 126px;
        padding-bottom: 75px;

        &__header {
            margin-bottom: 32px;
        }

        &__item {

            &--hover {
                opacity: 0;
                visibility: hidden;
                transition: .3s;
            }

        }
    }

    @include media-breakpoint-up(xxl) {

        &__header {
            margin-bottom: 45px;
            font-size: size-rel(42px);
            line-height: size-rel(42px);

            &--big {
                padding-top: 6px;
                font-size: size-rel(96px);
                line-height: size-rel(96px);
            }
        }
    }
}

.btn-play {
    border: none;
    outline: none;
    width: 66px;
    height: 66px;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    background: $white;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    fill: $dark;
    border-radius: 50%;
    transition: .3s;

    i {
        left: 3px;
        height: 30px;
        position: relative;
        display: inline-block;
    }

    &:hover {
        transition: .3s;
        background: $pink;
        fill: $white;
    }

    &:active {
        fill: $dark;
        background: $white;
    }

    &.pause {
        opacity: 0;
        visibility: hidden;
    }

    @include media-breakpoint-up(md) {
        width: 80px;
        height: 80px;

        i {

        }
    }
    @include media-breakpoint-up(xl) {
        width: 90px;
        height: 90px;
    }
}

.offer {
    color: $white;
    position: relative;
    padding-top: 60px;
    font-family: $font-family-primary;

    &__box {
        height: 597px;
        position: relative;
        background: $pink;

        &:before {
            top: 0;
            bottom: 0;
            left: 100%;
            content: '';
            width: 1000px;
            background: $pink;
            position: absolute;
        }
    }

    &__target {
        left: 0;
        top: -61px;
        width: 198px;
        position: absolute;
    }

    &__image {
        bottom: 0;
        left: 160px;
        z-index: 1;
        width: 383px;
        position: absolute;
    }

    &__button {
        left: -2px;
        bottom: -2px;
        z-index: 100;
        color: $white;
        background: $pink;
        text-decoration: none;
        white-space: nowrap;
        text-transform: uppercase;
        font-weight: 500;
        font-size: size-rel(15px);
        line-height: size-rel(20px);
        padding: size-rel(6px) size-rel(16px);
        height: size-rel(52px);
        cursor: pointer;
        border: 2px solid $dark;
        position: absolute;
        display: flex;
        align-items: center;
        stroke: $white;
        stroke-width: 2;
        transition: .3s;

        &:hover {
            color: $pink;
            stroke: $pink;
            background: $white;
            text-decoration: none;
            transition: .3s;
        }

        i {
            font-size: 0;
            line-height: 0;
            margin-left: size-rel(12px);
            height: size-rel(14px);
            display: inline-block;
        }
    }

    &__target {

    }

    &__main {
        z-index: 30;
        padding: 46px 0 20px 0;
        position: relative;
    }

    &__primary {
        margin-bottom: 45px;
        display: flex;
        flex-direction: row-reverse;

        &--value {
            font-weight: 700;
            margin-bottom: 4px;
            font-size: size-rel(36px);
            line-height: size-rel(40px);
            font-family: $font-family-primary;
        }

        &--label {
            font-weight: 500;
            color: $pink;
            background: $white;
            display: inline-block;
            font-size: size-rel(24px);
            line-height: size-rel(20px);
            font-family: $font-family-third;
        }
    }

    &__second {
        height: 250px;
        position: relative;
        white-space: nowrap;
    }

    @include media-breakpoint-up(sm) {

        &__box {
            height: 480px;
        }

        &__image {
            left: calc(100% - 180px);
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: 92px;

        &__box {
            height: 420px;

            &:before {
                left: auto;
                right: 100%;
            }
        }

        &__main {
            padding-bottom: 0;
            padding-top: 65px;
        }

        &__target {
            top: -92px;
            left: 66px;
            width: 301px;
            height: 301px;
        }

        &__image {
            left: -110px;
            width: 544px;
        }

        &__primary {
            margin-bottom: 0;
            margin-left: 260px;
            flex-direction: row;

            &--value {
                font-size: size-rel(56px);
                line-height: size-rel(70px);
            }

            &--label {
                font-size: size-rel(30px);
                line-height: size-rel(26px);
            }
        }

        &__second {
            padding-top: 25px;
            margin-left: 300px;
        }

        &__button {
            right: -2px;
            left: auto;
        }
    }

    @include media-breakpoint-up(xl) {

        &__box {
            height: 358px;
        }

        &__second {
            top: 0;
            right: 0;
            margin: 0;
            padding: 0;
            width: 600px;
            height: 358px;
            position: absolute;
        }

        &__primary {

            &--value {
                font-size: size-rel(60px);
                line-height: size-rel(70px);
            }

            &--label {
                margin-left: 10px;
                font-size: size-rel(34px);
                line-height: size-rel(30px);
            }
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: 115px;

        &__target {
            top: -115px;
            left: 135px;
            width: 366px;
        }

        &__image {
            width: 669px;
            left: -108px;
        }

        &__main {
            padding-top: 80px;
        }

        &__primary {
            margin-left: 345px;

            &--value {
                font-size: size-rel(66px);
                line-height: size-rel(80px);
            }

            &--label {
                margin-left: 15px;
                font-size: size-rel(34px);
                line-height: size-rel(30px);
            }
        }

        &__button {
            height: size-rel(78px);
            padding: size-rel(16px) size-rel(38px);
            font-size: size-rel(20px);
            line-height: size-rel(26px);

            i {
                height: 18px;
                margin-left: 18px;
            }
        }
    }
}

.offer-prize {
    position: absolute;
    font-family: $font-family-primary;

    &--one {
        top: 0;
        left: 140px;
        z-index: 10;
    }

    &--two {
        z-index: 5;
        top: 60px;
        left: 40px;
    }

    &__media {
        color: $black;
        background: $white;
        border-radius: 50%;
        font-weight: 700;
        text-transform: uppercase;
        font-size: size-rel(12px);
        line-height: size-rel(14px);

        &--one {
            width: 116px;
            height: 116px;
            padding: 26px 0 0 16px;
        }

        &--two {
            width: 136px;
            height: 136px;
            padding: 35px 0 0 16px;
        }
    }

    &__value {

        &--one {
            font-size: size-rel(30px);
            line-height: size-rel(34px);
        }

        &--two {
            font-size: size-rel(36px);
            line-height: size-rel(40px);
        }
    }

    &__label {
        color: $pink;

        span {
            font-size: size-rel(18px);
            line-height: size-rel(23px);
        }
    }

    &__text {
        font-size: size-rel(20px);
        line-height: size-rel(24px);
        font-family: $font-family-third;

        &--one {
            margin-top: -10px;
            padding-left: 80px;
        }

        &--two {
            text-align: center;
            padding-top: 8px;
        }
    }

    @include media-breakpoint-up(md) {

        &--one {
            top: 18px;
            left: 120px;
        }

        &--two {
            left: 0;
            top: 48px;
        }
    }

    @include media-breakpoint-up(xl) {

        &--one {
            top: 36px;
            left: auto;
            right: 180px;
        }

        &--two {
            top: 100px;
            left: auto;
            right: 310px;
        }

        &__media {
            font-size: size-rel(14px);
            line-height: size-rel(18px);

            &--one {
                width: 163px;
                height: 163px;
                padding: 48px 0 0 26px;
            }

            &--two {
                width: 189px;
                height: 189px;
                padding: 60px 0 0 24px;
            }
        }

        &__value {

            &--one {
                font-size: size-rel(38px);
                line-height: size-rel(40px);
            }

            &--two {
                font-size: size-rel(42px);
                line-height: size-rel(44px);
            }
        }

        &__label {

            span {
                font-size: size-rel(24px);
                line-height: size-rel(30px);
            }
        }

        &__text {
            position: absolute;
            font-size: size-rel(24px);
            line-height: size-rel(29px);

            &--one {
                top: 120px;
                left: calc(100% + 9px);
                padding: 0;
            }

            &--two {
                left: 0;
                right: 0;
                padding: 0;
                top: calc(100% + 9px);
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &--one {
            right: 230px;
        }

        &--two {
            top: 80px;
            right: 371px;
        }
    }
}

.launch {
    padding-top: 45px;
    padding-bottom: 80px;

    &__header {
        text-align: center;
        margin-bottom: size-rel(15px);
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        text-transform: uppercase;
        font-family: $font-family-primary;
    }

    &__content {

    }

    @include media-breakpoint-up(md) {
        padding-top: 60px;
        padding-bottom: 100px;

        &__header {
            margin-bottom: 24px;
            font-size: size-rel(36px);
            line-height: size-rel(36px);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: 90px;
        padding-bottom: 120px;

        &__wrap {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__header {
            margin-bottom: 0;
        }

        &__content {
            width: 640px;
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            font-size: size-rel(52px);
            line-height: size-rel(89px);
        }

        &__content {
            width: 720px;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-bottom: 190px;

        &__header {
            font-size: size-rel(62px);
            line-height: size-rel(79px);
        }

        &__content {
            width: 920px;
        }
    }

}

.countdown {
 //   margin: 0 -8px;
    display: flex;
    align-items: center;
    font-size: size-rel(10px);
    line-height: size-rel(12px);
    margin: 0 auto;
    padding-top: 8px;
    border: 8px solid #1A1A1A;
    box-shadow: 0px 16.8349px 48.8211px rgba(0, 0, 0, 0.0519173),
    0px 9.63252px 27.9343px rgba(0, 0, 0, 0.0438747),
    0px 5.84687px 16.9559px rgba(0, 0, 0, 0.0377964),
    0px 3.523px 10.2167px rgba(0, 0, 0, 0.0322036),
    0px 1.96183px 5.68931px rgba(0, 0, 0, 0.0261253),
    0px 0.843771px 2.44693px rgba(0, 0, 0, 0.0180827);

    &-number {
        width: 25%;
        display: block;
        text-align: center;
    }

    &-time {
        display: block;
        color: $pink;
        position: relative;
        font-weight: 700;
        margin-bottom: 5px;
        font-size: size-rel(42px);
        line-height: size-rel(42px);
        font-family: $font-family-digital;

        &:before {
            top: 0;
            right: -3px;
            content: ':';
            color: $pink;
            display: block;
            position: absolute;
            font-size: size-rel(42px);
            line-height: size-rel(42px);
        }

        &.seconds {

            &:before {
                display: none;
            }
        }
    }

    &-text {
        display: block;
        font-weight: 500;
        text-transform: uppercase;
        margin-bottom: -10px;
    }

    @include media-breakpoint-up(md) {
        border-width: 12px;
        padding-top: 22px;
        font-size: size-rel(12px);
        line-height: size-rel(12px);

        &-time {
            margin-bottom: 20px;
            font-size: size-rel(82px);
            line-height: size-rel(82px);

            &:before {
                right: -9px;
                font-size: size-rel(82px);
                line-height: size-rel(82px);
            }
        }

        &-text {
            margin-bottom: -12px;
        }
    }

    @include media-breakpoint-up(xxl) {
        border-width: 15px;
        height: size-rel(200px);
        font-size: size-rel(16px);
        line-height: size-rel(20px);
        padding-top: 24px;

        &-time {
            font-size: size-rel(122px);
            line-height: size-rel(122px);

            &:before {
                font-size: size-rel(122px);
                line-height: size-rel(122px);
            }
        }

        &-text {
            margin-bottom: -17px;
        }
    }
}

.team {
    overflow: hidden;
    color: $dark;
    padding-top: 80px;
    background: $white;

    &__header {
        text-align: center;
        margin-bottom: size-rel(15px);
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(26px);
        text-transform: uppercase;
        font-family: $font-family-primary;

        &--big {
            font-size: size-rel(48px);
            line-height: size-rel(60px);
        }
    }

    &__media {
        z-index: 10;
        position: relative;
    }

    &__image {
        width: 339px;
        height: 376px;
        overflow: hidden;
        margin-left: 75px;
    }

    &__creator {
        top: 84px;
        left: 0;
        position: absolute;

        &--title {
            font-weight: 700;
            padding: 4px 10px;
            font-size: size-rel(24px);
            line-height: size-rel(26px);
            border: 1px solid $dark;
            text-transform: uppercase;
            border-radius: 40px;
            margin-bottom: 4px;
            font-family: $font-family-primary;
        }

        &--name {
            color: $white;
            display: inline-block;
            font-weight: 500;
            background: $pink;
            margin-left: 14px;
            font-size: size-rel(23px);
            line-height: size-rel(20px);
            font-family: $font-family-third;
        }
    }

    &__content {
        z-index: 1;
        display: flex;
        position: relative;

        &:after,
        &:before {
            z-index: 1;
            content: '';
            top: -1000px;
            width: 1px;
            height: 3000px;
            display: block;
            background: $dark;
            position: absolute;
        }

        &:after {
            left: 0;
        }

        &:before {
            right: 0;
        }
    }

    &__item {
        z-index: 10;
        flex-shrink: 0;
        width: 33.3333%;

        &:nth-child(2) {

            &:after,
            &:before {
                z-index: 10;
                top: 0;
                width: 1px;
                content: '';
                height: 3000px;
                display: block;
                background: $dark;
                position: absolute;
            }

            &:after {
                left: -1px;
            }

            &:before {
                right: -1px;
            }
        }

        &:nth-child(3) {
            z-index: 5;
        }
    }

    @include media-breakpoint-up(sm) {

        &__header {
            margin: 0;
        }

        &__body {
            margin-top: -16px;
        }

        &__media {
            width: 400px;
            margin: 0 auto;
        }

        &__image {
            margin-left: 45px;
        }

        &__creator {
            left: -40px;
        }
    }

    @include media-breakpoint-up(md) {

        &__header {
            font-size: size-rel(30px);
            line-height: size-rel(32px);

            &--big {
                font-size: size-rel(72px);
                line-height: size-rel(72px);
            }
        }

        &__body {
            margin-top: -20px;
        }

        &__media {
            width: 600px;
            margin: 0 auto;
        }

        &__image {
            margin-left: 110px;
            width: 435px;
            height: 420px;
        }

        &__creator {
            top: 108px;
            left: 10px;

            &--title {
                padding: 5px 12px;
                margin-bottom: 8px;
                font-size: size-rel(28px);
                line-height: size-rel(30px);
            }

            &--name {
                font-size: size-rel(26px);
                line-height: size-rel(22px);
            }
        }

        &__content {
            width: 678px;
            margin: 0 auto;
        }

        &__item {

            &:nth-child(2) {

                &:after {
                    left: 0;
                }
            }
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {

        &__header {
            margin-bottom: 70px;

            &--big {
                opacity: 0.22;
                transition: .3s;
            }
        }

        &__body {
            margin: 0;
            display: flex;
            justify-content: space-between;
        }

        &__media {
            width: auto;
            flex-grow: 1;
            position: relative;
        }

        &__content {
            z-index: 50;
            width: 676px;
            flex-shrink: 0;
            position: relative;


            &:after,
            &:before {
                z-index: 100;
            }
        }

        &__item {

            &:nth-child(1) {
                width: 225px;
            }

            &:nth-child(2) {
                width: 226px;

                &:after,
                &:before {
                    top: -1000px;
                }
            }

            &:nth-child(3) {
                width: 225px;
            }
        }

        &__image {
            margin: 0;
            bottom: 0;
            right: -50px;
            width: 380px;
            height: auto;
            overflow: visible;
            position: absolute;
            transition: .5s;
            transform: scale(1);

            &:hover {
                transition: .5s;
                transform: scale(1.2);
            }
        }

        &__creator {
            left: 0;
            top: 30px;

            &--title {
                padding: 5px 14px;
                font-size: size-rel(32px);
                line-height: size-rel(38px);
            }
        }

        &:hover {

            .team__header--big {
                opacity: 1;
                transition: .3s;
            }
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: 110px;

        &__header {
            margin-bottom: 124px;
            font-size: size-rel(42px);
            line-height: size-rel(54px);

            &--big {
                opacity: 0.22;
                font-size: size-rel(96px);
                line-height: size-rel(96px);
            }
        }

        &__media {

        }

        &__image {
            width: 451px;
            right: 121px;
        }

        &__creator {
            left: 0;
            top: -36px;
        }
    }
}

.team-item {
    position: relative;
    font-family: $font-family-primary;

    &__image {
        height: 380px;
        overflow: hidden;
        position: relative;

        &--wrap {
            top: 0;
            left: calc(50% - 112px);
            width: 225px;
            height: 380px;
            position: absolute;
        }

        &--elem {
            position: relative;
            display: inline-block;
            width: auto;
            height: 100%;
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }

    &__content {
        height: 203px;
        color: $dark;
        overflow: hidden;
        text-align: right;
        position: relative;
        text-transform: uppercase;
        font-size: size-rel(15px);
        line-height: size-rel(19px);
    }

    &__staff {
        font-family: $font-family-secondary;
    }

    &__name {
        font-weight: 700;
        font-size: size-rel(17px);
        line-height: size-rel(22px);
    }

    &__text {
        top: 94px;
        left: -70px;
        width: 203px;
        position: absolute;
        transform: rotate(270deg);
    }

    @include media-breakpoint-up(md) {

        &__content {
            height: 153px;
        }

        &__text {
            padding: 20px 0 0 25px;
            top: auto;
            left: auto;
            position: relative;
            text-align: left;
            transform: rotate(0deg);
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            background: $white;
            font-size: size-rel(16px);
            line-height: size-rel(21px);
        }

        &__name {
            margin-bottom: 7px;
            font-size: size-rel(20px);
            line-height: size-rel(26px);
        }

        &__image {

            &--wrap {
                transition: .4s;
                transform: scale(1);
            }
        }

        &:hover {

            .team-item__image--wrap {
                transition: .4s;
                transform: scale(1.1);
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__content {
            height: 203px;
        }
    }
}

.auth {

    &__header {
        font-weight: 700;
        text-transform: uppercase;
        font-size: size-rel(24px);
        line-height: size-rel(31px);
        font-family: $font-family-primary;
        margin-bottom: size-rel(40px);

        &--xl {
            font-size: size-rel(52px);
            line-height: size-rel(54px);
        }
    }

    &__title {
        font-weight: 700;
        text-transform: uppercase;
        font-size: size-rel(24px);
        line-height: size-rel(31px);
        margin-bottom: size-rel(40px);
        font-family: $font-family-primary;
    }

    &__content {
        z-index: 20;
        position: relative;
    }

    &__help {
        margin-top: size-rel(55px);
        padding: size-rel(16px) size-rel(30px);
        background: rgba(255, 255, 255, 0.04)
    }

    &__media {
        height: 300px;
        position: relative;

        &--present {
            top: 0;
            z-index: 5;
            left: -106px;
            width: 694px;
            position: absolute;
        }

        &--cat {
            left: 6px;
            top: 156px;
            z-index: 10;
            width: 192px;
            position: absolute;
        }
    }

    &__avatar {
        margin-bottom: size-rel(40px);

        &--title {
            font-weight: 500;
            text-transform: uppercase;
            font-size: size-rel(13px);
            line-height: size-rel(17px);
            margin-bottom: size-rel(15px);
            font-family: $font-family-secondary;
        }

        &--wrap {
            position: relative;
        }

        &--slider {
            width: 284px;
            margin: 0 auto;
        }
    }

    &__nav {
        z-index: 10;
        top: calc(50% - 10px);
        width: 10px;
        height: 20px;
        display: block;
        cursor: pointer;
        position: absolute;
        stroke-width: 2px;
        stroke: $white;
        fill: none;

        &--prev {
            left: 0;
        }

        &--next {
            right: 0;
        }

        &:hover {
            stroke: $pink;
        }
    }

    &__restore {
        max-width: 376px;
        font-size: size-rel(18px);
        line-height: size-rel(28px);
        margin-bottom: size-rel(36px);

        &--title {
            font-weight: 700;
            font-size: size-rel(24px);
            line-height: size-rel(30px);
            margin-bottom: size-rel(12px);
            text-transform: uppercase;
            font-family: $font-family-secondary;
        }
    }

    &--restore {

    }

    @include media-breakpoint-up(sm) {

        &__avatar {

            &--slider {
                width: 396px;
            }
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        padding-bottom: 20px;

        &__header {
            font-size: size-rel(30px);
            line-height: size-rel(36px);
            margin-bottom: size-rel(60px);

            &--xl {
                font-size: size-rel(72px);
                line-height: size-rel(80px);
            }
        }

        &__content {
            width: 445px;
            flex-shrink: 0;
        }

        &__media {
            flex-grow: 1;
            height: auto;

            &--present {
                top: -62px;
                left: -203px;
            }

            &--cat {
                top: 115px;
                left: 34px;
                width: 230px;
            }
        }

        &__avatar {

            &--slider {
                width: 360px;
            }
        }

        &--restore {
            margin-bottom: size-rel(60px);
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            width: 440px;
        }

        &__media {

            &--present {
                top: -20px;
                left: -80px;
                width: 1000px;
            }

            &--cat {
                left: 75px;
                top: 300px;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            font-size: size-rel(42px);
            line-height: size-rel(50px);
            margin-bottom: size-rel(50px);

            &--xl {
                font-size: size-rel(96px);
                line-height: size-rel(100px);
            }
        }

        &__title {
            margin-bottom: size-rel(45px);
        }

        &__media {

            &--present {
                top: -20px;
                left: -80px;
                width: 1216px;
            }

            &--cat {
                width: 374px;
            }
        }

        &__help {
            margin-top: size-rel(70px);
        }

        &--restore {
            margin-bottom: size-rel(90px);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {

            &--present {
                left: 163px;
            }

            &--cat {
                left: 185px;
            }
        }

    }
}

.auth-avatar {
    font-size: 0;
    line-height: 0;
    font-weight: 400;
    display: block;
    overflow: hidden;
    position: relative;

    &__input {
        top: -1px;
        left: -1px;
        width: 1px;
        height: 1px;
        display: block;
        overflow: hidden;
        position: absolute;
    }

    &__elem {
        width: 84px;
        height: 84px;
        margin: 0 auto;
        padding: 4px;
        border: 2px solid transparent;
    }

    &:hover {
        border-color: rgba(229, 19, 110, 0.5);
    }

    &__input:checked + .auth-avatar__elem {
        border-color: $pink;
    }

}

.cashback {
    padding-bottom: 60px;
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.1);

    &__main {
        z-index: 10;
        position: relative;
    }

    &__header {
        margin-bottom: 96px;

        &--sm {
            display: block;
            font-size: size-rel(24px);
            line-height: size-rel(26px);
        }

        &--lg {
            display: block;
        }
    }

    &__offer {
        max-width: 470px;
        position: relative;
        font-size: size-rel(17px);
        line-height: size-rel(26px);
        margin-bottom: 78px;

        &--value {
            width: 160px;
            padding-top: 13px;
            font-weight: 700;
            position: relative;
            margin-bottom: 8px;
            font-size: size-rel(46px);
            line-height: size-rel(59px);
            font-family: $font-family-primary;

            &:before {
                top: 0;
                right: 0;
                z-index: 1;
                content: '';
                width: 36px;
                height: 36px;
                position: absolute;
                border-top: 3px solid $white;
                border-right: 3px solid $white;
            }
        }

        &--text {

            a {
                font-weight: 500;
            }
        }
    }

    &__whitelist {
        position: relative;
        margin-bottom: 135px;

        &--box {
            position: relative;
            padding: 26px 0 0 20px;
        }

        &--title {
            top: 0;
            left: 0;
            color: $dark;
            background: $white;
            position: absolute;
            font-weight: 700;
            font-size: size-rel(20px);
            line-height: size-rel(26px);
            text-transform: uppercase;
            padding: size-rel(13px) size-rel(20px);
            font-family: $font-family-primary;

            &:before {
                left: 0;
                top: 100%;
                content: '';
                width: 20px;
                height: 16px;
                display: block;
                position: absolute;
                background: url("../images/whitelist_pattern.svg") 0 0 no-repeat;
            }
        }

        &--text {
            background: #1A1A1A;
            font-size: size-rel(17px);
            line-height: size-rel(26px);
            padding: size-rel(38px) size-rel(15px) size-rel(18px) size-rel(20px);
        }
    }

    &__discount {
        position: relative;
        padding: 113px 0 0 152px;

        &--circle {
            top: 0;
            left: 0;
            width: 152px;
            height: 152px;
            color: $pink;
            background: $white;
            border-radius: 50%;
            font-weight: 700;
            font-size: size-rel(14px);
            line-height: size-rel(18px);
            display: flex;
            align-items: center;
            justify-content: center;
            position: absolute;
            text-transform: uppercase;
            font-family: $font-family-primary;

            strong {
                color: $dark;
                display: block;
                font-size: size-rel(42px);
                line-height: size-rel(42px);
            }

            span {
                display: block;
                padding-left: 10px;
            }
        }

        &--text {
            max-width: 270px;
            font-size: size-rel(17px);
            line-height: size-rel(26px);
        }
    }

    &__media-top {
        z-index: 1;
        width: 501px;
        left: -15px;
        top: -114px;
        position: absolute;
    }

    &__media-bottom {
        z-index: 1;
        width: 1286px;
        left: -339px;
        bottom: 140px;
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        padding-bottom: 64px;

        &__header {
            margin-bottom: size-rel(40px);

            &--sm {
                font-size: size-rel(30px);
                line-height: size-rel(30px);
            }
        }

        &__offer {
            margin-bottom: size-rel(60px);
            font-size: size-rel(18px);
            line-height: size-rel(28px);

            &--value {
                width: size-rel(170px);
                font-size: size-rel(50px);
                line-height: size-rel(64px);
            }
        }

        &__whitelist {
            display: flex;
            flex-direction: row-reverse;
            margin-bottom: 55px;

            &--box {
                width: 344px;
                flex-shrink: 0;
            }

            &--text {
                font-size: size-rel(18px);
                line-height: size-rel(28px);
            }
        }

        &__discount {
            padding: 0;

            &--circle {
                top: auto;
                left: auto;
                width: 164px;
                height: 164px;
                position: relative;
                margin-bottom: 13px;
            }

            &--text {
                font-size: size-rel(18px);
                line-height: size-rel(28px);
            }
        }

        &__media-top {
            left: 260px;
            top: -92px;
            width: 581px;
        }

        &__media-bottom {
            left: -412px;
            bottom: 148px;
            width: 1512px;
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            display: flex;
            flex-direction: row-reverse;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__offer {
            margin-bottom: 140px;
        }

        &__whitelist {
            margin: 0;
        }

        &__discount {
            margin-top: 40px;
        }

        &__media-top {
            top: -150px;
            width: 650px;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: 118px;

        &__header {
            margin-bottom: size-rel(50px);

            &--sm {
                font-size: size-rel(42px);
                line-height: size-rel(48px);
            }
        }

        &__offer {
            width: 680px;
            max-width: inherit;
            font-size: size-rel(20px);
            line-height: size-rel(30px);
            margin-bottom: 330px;

            &--value {
                margin-bottom: size-rel(10px);
                padding-top: size-rel(17px);
                width: size-rel(220px);
                font-size: size-rel(66px);
                line-height: size-rel(84px);

                &:before {
                    width: 42px;
                    height: 42px;
                }
            }
        }

        &__whitelist {

            &--box {
                width: 390px;

                &--title {
                    font-size: size-rel(24px);
                    line-height: size-rel(30px)
                }

                &--text {
                    font-size: size-rel(20px);
                    line-height: size-rel(30px)
                }
            }
        }

        &__discount {
            width: 440px;
            flex-shrink: 0;
            font-size: size-rel(16px);
            line-height: size-rel(20px);

            strong {
                font-size: size-rel(48px);
                line-height: size-rel(50px);
            }

            &--circle {
                width: 190px;
                height: 190px;
                margin-bottom: 15px;
            }

            &--text {
                width: 100%;
                max-width: inherit;
                font-size: size-rel(20px);
                line-height: size-rel(30px);
            }
        }

        &__media-top {
            left: 450px;
            top: -170px;
            width: 960px;
        }

        &__media-bottom {
            width: 1920px;
            bottom: 177px;
            left: calc(50% - 960px);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__whitelist {
            margin-right: 45px;
        }

        &__discount {
            margin-left: 250px;
        }
    }
}

.instruction {
    padding-top: 50px;
    position: relative;
    font-size: size-rel(17px);
    line-height: size-rel(26px);

    &__main {
        margin-bottom: 40px;
    }

    &__wrap {
        position: relative;
    }

    &__header {
        font-weight: 700;
        font-size: size-rel(30px);
        line-height: size-rel(38px);
        text-transform: uppercase;
        font-family: $font-family-primary;
        margin-bottom: size-rel(23px);
    }

    &__content {

        a {
            font-weight: 500;
        }
    }

    &__media {
        width: 190px;
        height: 390px;
        margin: 0 auto;
        overflow: hidden;
        position: relative;

        &--image {
            left: 0;
            top: -81px;
            width: 200px;
            position: absolute;
        }
    }

    &__lead {
        margin-bottom: 40px;
    }

    @include media-breakpoint-up(md) {
        padding-top: 60px;
        font-size: size-rel(18px);
        line-height: size-rel(28px);

        &__header {
            font-size: size-rel(30px);
            line-height: size-rel(38px);
            margin-bottom: size-rel(44px);
        }

        &__content {
            padding-left: 243px;
        }

        &__main {
            margin-bottom: 47px;
        }

        &__media {
            top: 90px;
            left: 10px;
            margin: 0;
            position: absolute;
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            padding-left: 320px;
        }

        &__media {
            left: 40px;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: 100px;
        font-size: size-rel(18px);
        line-height: size-rel(28px);

        &__main {
           display: flex;
            margin-bottom: size-rel(30px);
        }

        &__header {
            margin: 0;
            flex-shrink: 0;
            width: 500px;
            font-size: size-rel(42px);
            line-height: size-rel(54px);
        }

        &__content {
            padding-left: 0;
        }

        &__lead {
            margin-left: 500px;
        }

        &__media {
            top: 100px;
            left: 90px;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__header {
            width: 580px;
        }

        &__lead {
            margin-left: 580px;
        }

        &__media {
            top: 130px;
        }
    }
}

.text-lead {
    padding: size-rel(14px) size-rel(20px);
    border: 1px solid $pink;

    @include media-breakpoint-up(xl) {
        padding: size-rel(20px) size-rel(24px);
    }
}

.play-info {
    padding-top: 50px;
    position: relative;
    font-size: size-rel(17px);
    line-height: size-rel(26px);

    &__main {
        margin-bottom: 40px;
    }

    &__wrap {
        position: relative;
    }

    &__header {
        font-weight: 700;
        font-size: size-rel(30px);
        line-height: size-rel(38px);
        text-transform: uppercase;
        font-family: $font-family-primary;
        margin-bottom: size-rel(20px);

        &--sm {
            display: block;
        }

        &--lg {
            display: block;
            padding-left: size-rel(80px);
            font-size: size-rel(52px);
            line-height: size-rel(54px);
        }
    }

    &__content {

        a {
            font-weight: 500;
        }
    }

    &__media {
        width: 190px;
        height: 390px;
        margin: 0 auto;
        overflow: hidden;
        position: relative;

        &--image {
            left: 0;
            top: -81px;
            width: 200px;
            position: absolute;
        }
    }

    &__lead {
        margin-bottom: 40px;
    }

    @include media-breakpoint-up(md) {
        padding-top: 60px;
        font-size: size-rel(18px);
        line-height: size-rel(28px);

        &__header {
            font-size: size-rel(42px);
            line-height: size-rel(54px);
            margin-bottom: size-rel(24px);

            &--lg {
                font-size: size-rel(72px);
                line-height: size-rel(74px);
                padding-left: size-rel(140px);
            }
        }

        &__content {
            padding-left: 243px;
        }

        &__main {
            margin-bottom: 47px;
        }

        &__media {
            top: 155px;
            left: 10px;
            margin: 0;
            position: absolute;
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            padding-left: 320px;
        }

        &__media {
            left: 40px;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: 100px;
        font-size: size-rel(20px);
        line-height: size-rel(30px);

        &__main {
            display: flex;
            margin-bottom: size-rel(30px);
        }

        &__header {
            margin: 0;
            flex-shrink: 0;
            width: 500px;
            font-size: size-rel(42px);
            line-height: size-rel(54px);

            &--lg {
                padding-left: size-rel(120px);
                font-size: size-rel(96px);
                line-height: size-rel(100px);
            }
        }

        &__content {
            padding-left: 0;
        }

        &__lead {
            margin-left: 500px;
        }

        &__media {
            top: 180px;
            left: 90px;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__header {
            width: 580px;

            &--lg {
                padding-left: size-rel(138px);
            }
        }

        &__lead {
            margin-left: 580px;
        }

        &__media {
            top: 200px;
        }
    }
}

.play {
    padding-bottom: 60px;
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.1);

    &__header {
        z-index: 10;
        margin-bottom: 0;
        position: relative;

        &--sm {
            display: block;
            font-size: size-rel(24px);
            line-height: size-rel(26px);
        }

        &--xl {
            display: block;
        }
    }

    &__media {
        margin-bottom: 20px;
    }

    &__primary {
        margin-bottom: 65px;
    }

    @include media-breakpoint-up(md) {
        padding-bottom: 70px;

        &__primary {
            position: relative;
            margin-bottom: 70px;
        }

        &__header {
            margin-bottom: 2px;

            &--sm {
                display: block;
                font-size: size-rel(30px);
                line-height: size-rel(32px);
            }

            &--xl {
                padding-left: 99px;
            }
        }

        &__media {
            margin-bottom: 42px;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: 120px;

        &__primary {
            margin-bottom: 100px;
        }

        &__header {
            top: 0;
            left: 0;
            z-index: 20;
            position: absolute;

            &--sm {
                display: block;
                font-size: size-rel(42px);
                line-height: size-rel(44px);
            }

            &--xl {
                padding-left: 143px;
            }
        }

        &__media {
            margin-bottom: 0;
            margin-left: 344px;
        }

        &__offer {
            margin-top: -185px;
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.play-media {
    position: relative;
    background: #1A1A1A;

    &__image {

        &--md {
            display: none;
        }
    }

    &__content {
        font-size: size-rel(17px);
        line-height: size-rel(26px);
        padding: 0 size-rel(14px) size-rel(20px) size-rel(14px);
    }

    &__prize {
        font-weight: 700;
        padding: 2px 10px;
        margin-bottom: 6px;
        font-size: size-rel(40px);
        line-height: size-rel(42px);
        font-family: $font-family-primary;
        border-radius: 30px;
        display: inline-block;
        border: 1px solid $white;
    }

    &__label {
        margin-bottom: 16px;
        font-size: size-rel(22px);
        line-height: size-rel(20px);

        span {
            font-weight: 500;
            background: $pink;
            display: inline-block;
        }
    }

    &__text {

    }

    @include media-breakpoint-up(md) {

        &__image {

            &--sm {
                display: none;
            }

            &--md {
                display: block;
            }
        }

        &__content {
            left: 0;
            right: 0;
            bottom: 0;
            position: absolute;
            font-size: size-rel(18px);
            line-height: size-rel(28px);
            padding: size-rel(23px) size-rel(36px);
        }

        &__prize {
            left: -18px;
            padding: 2px 10px;
            position: relative;
            font-size: size-rel(48px);
            line-height: size-rel(48px);
        }

        &__label {
            font-size: size-rel(25px);
            line-height: size-rel(23px);
        }

        &__text {
            width: 280px;
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        &__image {
            width: 1056px;
            margin-left: -232px;
        }

        &__content {
            font-size: size-rel(20px);
            line-height: size-rel(30px);
            padding: size-rel(57px) size-rel(60px);
        }

        &__prize {
            left: -28px;
            padding: 3px 11px;
            position: relative;
            border-radius: 50px;
            margin-bottom: 10px;
            font-size: size-rel(66px);
            line-height: size-rel(68px);
        }

        &__label {
            margin-bottom: 38px;
            font-size: size-rel(34px);
            line-height: size-rel(30px);
        }

        &__text {
            width: 340px;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__image {
            width: 100%;
            margin-left: 0;
        }
    }
}

.play-offer {
    position: relative;

    &__box {
        overflow: hidden;
        background: $pink;
        position: relative;
        margin-bottom: 20px;
        font-size: size-rel(17px);
        line-height: size-rel(26px);
        padding: size-rel(20px) size-rel(24px);

        &:before {
            top: -83px;
            left: -26px;
            z-index: 1;
            content: '';
            width: 230px;
            height: 230px;
            border-radius: 50%;
            position: absolute;
            border: 1px solid $dark;
        }
    }

    &__wrap {
        z-index: 10;
        position: relative;
    }

    &__title {
        color: $dark;
        font-weight: 700;
        padding-left: 8px;
        text-transform: uppercase;
        font-size: size-rel(16px);
        line-height: size-rel(20px);
        font-family: $font-family-primary;
    }

    &__value {
        font-weight: 700;
        position: relative;
        font-size: size-rel(34px);
        line-height: size-rel(44px);
        letter-spacing: 0.03em;
        font-family: $font-family-primary;
    }

    &__label {
        font-weight: 700;
        padding-left: 8px;
        margin-bottom: 50px;
        text-transform: uppercase;
        font-size: size-rel(14px);
        line-height: size-rel(18px);
        font-family: $font-family-primary;
    }

    &__content {
        padding-left: 36px;
        position: relative;
        font-size: size-rel(17px);
        line-height: size-rel(26px);

        &:before {
            top: 0;
            left: 0;
            color: $pink;
            content: '!';
            position: absolute;
            font-size: size-rel(58px);
            line-height: size-rel(58px);
            font-family: $font-family-primary;
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        align-items: flex-start;

        &__box {
            width: 324px;
            flex-shrink: 0;
            margin-bottom: 0;
            min-height: 270px;
            font-size: size-rel(18px);
            line-height: size-rel(28px);

            &:before {
                top: -75px;
                left: -28px;
                width: 248px;
                height: 248px;
            }
        }

        &__title {
            font-size: size-rel(18px);
            line-height: size-rel(22px);
        }

        &__content {
            margin-top: 40px;
            margin-left: 40px;
            font-size: size-rel(18px);
            line-height: size-rel(28px);
        }

        &__value {
            font-size: size-rel(38px);
            line-height: size-rel(48px);;
        }

        &__label {
            margin-bottom: 76px;
            font-size: size-rel(16px);
            line-height: size-rel(20px);
        }
    }

    @include media-breakpoint-up(xl) {
        align-items: flex-end;

        &__box {
            width: 304px;
            min-height: 315px;
            font-size: size-rel(20px);
            line-height: size-rel(30px);

            &:before {
                top: -75px;
                left: -24px;
                width: 254px;
                height: 254px;
            }
        }

        &__title {
            font-size: size-rel(20px);
            line-height: size-rel(26px);
        }

        &__value {
            font-size: size-rel(42px);
            line-height: size-rel(54px);
        }

        &__label {
            margin-bottom: 76px;
            font-size: size-rel(18px);
            line-height: size-rel(20px);
        }

        &__content {
            margin-left: 220px;
            padding-bottom: 16px;
            font-size: size-rel(20px);
            line-height: size-rel(30px);

            &:before {
                top: -4px;
                font-size: size-rel(74px);
                line-height: size-rel(74px);
            }
        }
    }
}

.play-prizes {

    &__content {
        margin-bottom: 47px;
        font-weight: 500;
        font-size: size-rel(17px);
        line-height: size-rel(26px);
    }

    &__header {
        margin-bottom: 12px;
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(34px);
        text-transform: uppercase;
        font-family: $font-family-primary;

        &--xl {
            display: block;
            font-size: size-rel(40px);
            line-height: size-rel(40px);
        }

        &--sm {
            display: block;
        }
    }

    &__text {

    }

    &__info {
        font-size: size-rel(17px);
        line-height: size-rel(24px);

        ul {
            margin: 0;
            padding: 15px 0;
            list-style: none;
            border-top: 1px solid #1A1A1A;

            &:last-child {
                border-bottom: 1px solid #1A1A1A;
            }

            li {
                display: flex;
                align-items: center;
            }
        }
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: 40px;
        flex-shrink: 0;
        margin-right: 27px;
    }

    &__name {

    }

    &__value {
        color: $pink;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 18px;
        text-transform: uppercase;
        font-family: $font-family-primary;
        margin-left: 67px;
    }

    @include media-breakpoint-up(md) {

        &__content {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
            margin-bottom: 40px;
            font-size: size-rel(18px);
            line-height: size-rel(28px);
        }

        &__header {
            margin-bottom: 0;
            margin-right: 70px;
            font-size: size-rel(30px);
            line-height: size-rel(40px);

            &--xl {
                font-size: size-rel(48px);
                line-height: size-rel(40px);
            }

            &--sm {

            }
        }

        &__text {
            width: 270px;
            flex-shrink: 0;
            padding-top: 50px;

            span {
                display: block;
            }
        }

        &__info {
            font-size: size-rel(18px);
            line-height: size-rel(28px);

            ul {
                padding: 10px 0;
                display: flex;
                align-items: center;
                justify-content: space-between;
            }
        }

        &__value {
            font-size: size-rel(15px);
            line-height: size-rel(19px);
        }
    }

    @include media-breakpoint-up(xl) {
        display: flex;

        &__content {
            display: block;
            margin-bottom: 0;
            margin-right: 140px;
            font-size: size-rel(20px);
            line-height: size-rel(30px);
            flex-shrink: 0;
        }

        &__header {
            margin: 0 0 24px 0;
            font-size: size-rel(42px);
            line-height: size-rel(53px);

            &--xl {
                font-size: size-rel(66px);
                line-height: size-rel(84px);
            }
        }

        &__text {
            margin: 0;
            padding: 0;
            width: 440px;

            span {
                display: inline;
            }
        }

        &__info {
            padding-top: 5px;
            flex-grow: 1;
            font-size: size-rel(20px);
            line-height: size-rel(30px);
        }

        &__value {
            font-size: size-rel(16px);
            line-height: size-rel(20px);
        }
    }
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}

